@media print {
  #purchase .smp__show {
    display: none !important;
  }
}
#purchase img {
  font-size: 0;
}
#purchase .img01 {
  position: relative;
  padding: 200px 0;
  background-image: url(../images/purchase/img01.webp);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
@media screen and (max-width: 520px) {
  #purchase .img01 {
    padding: 90px 0;
  }
}
#purchase .img01 .textArea {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  transform: translateY(-50%);
  text-align: center;
  color: #fff;
}
#purchase .img01 .textArea h1 {
  font-size: clamp(22px, 4vw, 44px);
  line-height: 1;
  margin-bottom: 25px;
  font-weight: 500;
}
#purchase .img01 .textArea p {
  font-size: clamp(12px, 2.4vw, 24px);
  line-height: 1.6;
  font-weight: 500;
}
#purchase .img02 {
  margin-bottom: 90px;
}
@media screen and (max-width: 520px) {
  #purchase .img02 {
    margin-bottom: 60px;
  }
}
#purchase .img03 {
  margin-bottom: 30px;
}
@media screen and (max-width: 520px) {
  #purchase .img03 {
    margin-bottom: 15px;
  }
}
#purchase .purchaseText {
  text-align: center;
  font-size: clamp(14px, 1.6vw, 18px);
  line-height: 1.6;
  font-weight: 600;
  margin: 0 auto;
}
#purchase .flexArea {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 0 auto 90px;
}
@media screen and (max-width: 520px) {
  #purchase .flexArea {
    margin-bottom: 45px;
    flex-direction: column;
  }
}
#purchase .flexArea .flexItem {
  display: block;
  width: 100%;
  margin-top: 120px;
}
@media screen and (max-width: 520px) {
  #purchase .flexArea .flexItem {
    margin-top: 45px;
    margin-bottom: 0;
  }
}
#purchase .flexArea .flexItem:first-child {
  margin-top: 60px;
}
@media screen and (max-width: 520px) {
  #purchase .flexArea .flexItem:first-child {
    margin-top: 30px;
  }
}
#purchase .greenArea {
  background-color: #226d4f;
  padding: 90px 0 50px;
}
@media screen and (max-width: 520px) {
  #purchase .greenArea {
    padding: 45px 0 20px;
  }
}
#purchase .greenArea .wText {
  text-align: center;
  font-size: clamp(22px, 2.4vw, 28px);
  line-height: 1.6;
  margin: 0 0 40px;
  color: #fff;
}
#purchase .greenArea .gflex {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 0 auto 40px;
}
@media screen and (max-width: 1024px) {
  #purchase .greenArea .gflex {
    max-width: 890px;
    margin: 0 auto;
  }
}
@media screen and (max-width: 520px) {
  #purchase .greenArea .gflex {
    flex-direction: column;
  }
}
#purchase .greenArea .gflex .gflexItem {
  width: calc(25% - 10px);
}
@media screen and (max-width: 1024px) {
  #purchase .greenArea .gflex .gflexItem {
    width: calc(50% - 10px);
    margin-bottom: 40px;
  }
}
@media screen and (max-width: 520px) {
  #purchase .greenArea .gflex .gflexItem {
    width: 100%;
  }
}
#purchase .greenArea .gflex .gflexItem02 {
  margin-top: -13px;
}
@media screen and (max-width: 1024px) {
  #purchase .greenArea .gflex .gflexItem02 {
    margin-top: -2vw;
  }
}
@media screen and (max-width: 520px) {
  #purchase .greenArea .gflex .gflexItem02 {
    margin-top: 0;
  }
}
#purchase .greenArea .gflex .gflexItem03 {
  margin-top: -13px;
}
@media screen and (max-width: 1024px) {
  #purchase .greenArea .gflex .gflexItem03 {
    margin-top: -2vw;
  }
}
@media screen and (max-width: 520px) {
  #purchase .greenArea .gflex .gflexItem03 {
    margin-top: 0;
  }
}

.caption_area {
  margin-top: 0;
}

.info-area.m_none {
  margin: 0;
}

.caption_area {
  padding: 40px 0 60px;
}
@media screen and (max-width: 520px) {
  .caption_area {
    padding: 25px 0 60px;
  }
}